l_english:

 ### Unrest

 minor_terrorist_action:0 "Terrortámadás"
 minor_terrorist_action_desc:0 "A bolygón tapasztalható §Hlázadás§ civil áldozatokat követelt. Egy terrortámadás miatt a lakosok hatalomba vetett hite meggyengült."
 major_terrorist_action:0 "Súlyos terrortámadás"
 major_terrorist_action_desc:0 "$minor_terrorist_action_desc$"
 riots_averted:0 "Merész polgárok"
 riots_averted_desc:0 "A kiterjedt §Rlázadás§! ellenére a gyarmat lakossága egyesült a további erôszak megfékezésére."
 spiritualist_unrest:0 "Lázadás (spiritualista vonzalom)"
 spiritualist_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Yspiritualizmus§! felé fordul."
 materialist_unrest:0 "Lázadás (materialista vonzalom)"
 materialist_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Ymaterializmus§! felé fordul."
 xenophobe_unrest:0 "Lázadás (xenofób vonzalom)"
 xenophobe_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Yxenofóbia§! felé fordul."
 xenophile_unrest:0 "Lázadás (xenofil vonzalom)"
 xenophile_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Yxenofília§! felé fordul."
 pacifist_unrest:0 "Lázadás (pacifista vonzalom)"
 pacifist_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Ypacifizmus§! felé fordul."
 militarist_unrest:0 "Lázadás (militarista vonzalom)"
 militarist_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete a §Ymilitarizmus§! felé fordul."
 authoritarian_unrest:0 "Lázadás (autoritarista vonzalom)"
 authoritarian_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete az §Yautoritarianizmus§! felé fordul."
 egalitarian_unrest:0 "Lázadás (egalitariánus vonzalom)"
 egalitarian_unrest_desc:0 "A bolygón tapasztalható §Rlázadás§! miatt a nép tekintete az §Yegalitartianizmus§! felé fordul."

 unrest_title:0 "§RLázadás§!:"

 unrest.101.name:0 "$unrest_title$ Terrortámadás"
 unrest.101.desc:0 "A(z) §Y[Root.GetName]§! felszínén folyamatosan növekvô feszültség egy terrortámadáshoz vezetett. Noha az áldozatok száma és az anyagi kár minimális volt, a lakosság [Root.Owner.GetName] vezetôi képességeibe vetett hite megingott."

 unrest.105.name:0 "$unrest_title$ Súlyos terrortámadás"
 unrest.105.desc:0 "Egy rendkívül súlyos incidens történt a(z) §Y[Root.GetName]§! gyarmaton. Noha az állami létesítmények érintetlenek maradtak, a szervezett és összehangolt terrortámadások rengeteg életet követeltek, és súlyos károkat okoztak. Az eseményes súlyosan megrázták a kolónia lakosságát."

 unrest.110.name:0 "$unrest_title$ Békefenntartás"
 unrest.110.desc:0 "A rendkívül gyors és határozott lépéseknek köszönhetôen a(z) [Root.Owner.GetAdj] rendfenntartó erôi a civilekkel együttmûködésben a(z) §Y[Root.GetName]§! gyarmatán megakadályozták a fenyegetô és erôszakos megmozdulások elterjedését."

 unrest.115.name:0 "$unrest_title$ Új szentségek bukkantak fel"
 unrest.115.desc:0 "A(z) §Y[Root.GetName]§! gyarmaton régóta jelen lévô társadalmi elégedetlenség nyugtalanító reakciót váltott ki a lakosságból. Jelentések érkeznek a nép körében növekvô spiritualista tevékenységrôl. Újabb és újabb összetákolt szentélyek jelennek meg kolónia szerte, ahogyan a lakosok új bizonyosságot keresnek korábbi életük bizonytalanságában."

 unrest.120.name:0 "$unrest_title$ Új tekintély van születôben"
 unrest.120.desc:0 "A(z) §Y[Root.GetName]§! gyarmat problémái miatt újfajta politikai irányelvekre lett fogékony a lakosság. Egy populista vezetôt követnek, aki a rend érdekében a szabadságuk feláldozására buzdítja ôket."

 unrest.125.name:0 "$unrest_title$ Ôk nem olyanok mint mi..."
 unrest.125.desc:0 "Ahogy a társadalmi rendszer széthullik a(z) §Y[Root.GetName]§! kolónián, a nem [Root.Owner.GetName] népéhez tartozók nemkívánatos elemeknek érzik magukat a feléjük irányuló, növekvô ellenszenv miatt."

 unrest.130.name:0 "$unrest_title$ Begyöpösödött vallási vezetés"
 unrest.130.desc:0 "Mivel a(z) §Y[Root.GetName]§! kolónia helyi spiritualista vezetôi képtelenek voltak megfékezni a mérsékelt vonzalmat is, a lakosság jelentôs része elfordult az ôsi hitelvektôl, és az anyagi világot, melyben élnek, racionálisabb gondolkodással igyekeznek szemlélni."

 unrest.135.name:0 "$unrest_title$ Egy mindenkiért, mindenki egyért"
 unrest.135.desc:0 "A(z) §Y[Root.GetName]§! kolóniáján tapasztalható növekvô elégedetlenség oka, legalább is részben, a jelentések szerint az idegen fajokkal való egyenlôtlen bánásmód."

 unrest.140.name:0 "$unrest_title$ Közösségi felfogás"
 unrest.140.desc:0 "Ahogy a társadalmi rétegek közti szakadékok egyre inkább kézzel foghatóvá válnak a(z) §Y[Root.GetName]§! gyarmaton, a helyi közösségeket a felfordulás arra a következtetése juttatta, hogy komoly lépéseket kell tenniük az egyenlôség felé."

 unrest.145.name:0 "$unrest_title$ Az erôszak hasztalan"
 unrest.145.desc:0 "A fenyegetô és erôszakos beavatkozás nem igazán tudta megfékezni a zavaró elemek tevékenységét, ezért a(z) §Y[Root.GetName]§! bolygó kolóniáján úgy érzi a lakosság, hogy eljárt az idô a hatalom ilyen forma gyakorlása felett."

 unrest.150.name:0 "$unrest_title$ Radikalizáció"
 unrest.150.desc:0 "A(z) §Y[Root.GetName]§! bolygón lévô elégedetlenség hatására a lakosok a katonai jelenlét megerôsítését követelik, mind a bolygójuk, mind az egész [Root.Owner.GetName] határain belül."

 unrest.4200.name:0 "$unrest_title$: Felkelés a(z)[Root.GetName] bolygón!"
 unrest.4200.desc.returner:0 "[Root.GetName] irredenta elemek kezébe került! Addig harcolnak a szabadságukért, míg el nem érik a céljukat, hogy újra egyesüljenek hazájukkal, [fatherland.GetName] nemzetével."
 unrest.4200.desc.secession:0 "A(z) [Root.GetName] lakossága fellázadt! Ki akarnak szakadni a birodalmunkból és máris az új [secessionist_rebels.GetName]ként kikiáltották függetlenségüket."
 unrest.4200.desc.returner.gesta:0 "A(z) [Root.GetName] területét korábban elfoglaló szervezet maradványai visszatérnek a bolygóra, hogy azt erôvel csatlakoztassák a korábbi szektorhoz."
 unrest.4200.desc.secession.gesta:0 "[Root.GetName] egyes el nem kötelezett elemei arra törekednek, hogy a világot kicsavarják az uralmunk alól."

 unrest.4211.name:0 "$unrest_title$ A(z) [From.From.GetName] gyarmatunk elveszett!"
 unrest.4211.desc:0 "Elbuktunk. Nem sikerült szétvernünk a(z) [From.From.GetName] felkelését, így a lázadók kikiáltották függetlenségüket"
 unrest.4211.desc.gesta:0 "Ellopták egy világunkat."

 unrest.4220.name:0 "[From.GetName] Annektálási kérvény"
 unrest.4220.desc:0 "Üdvözlet, [Root.GetRulerName] [Root.GetRulerTitle]. A nevem [From.GetName]i [From.GetRulerName] [From.GetRulerTitle], a népem ([From.From.GetName]) nevében beszélek.\n\nLeráztuk a(z) [rebelled_against.GetName] rabláncait, de nemzetünk túl fiatal ahhoz, hogy egyedül szembe szálljon a nagyhatalmakkal. Népünk szeretettel gondol vissza a régi idôkre, ezért alázatosan kérjük, hadd legyünk újra a(z) [Root.GetAdj] részei."
 unrest.4220.a:0 "Nem fogjuk elvenni a vérrel és verejtékkel szerzett §Yösszes§! függetlenségeteket."
 unrest.4220.a.tooltip:0 "Csatlósunkká tesszük a(z) §Y[From.GetName]§! népét."
 unrest.4220.b:0 "Mindig is egy nép voltunk."
 unrest.4220.b.tooltip:0 "§Y[From.From.GetName]§! azonnali annektálása."
 unrest.4220.c:0 "Nem tudunk, nem akarunk segíteni nektek."

 unrest.4225.name:0 "Korábbi gyarmatunk csatlóssá vált"
 unrest.4225.desc:0 "Olyan hírek érkeztek hozzánk, mi szerint a régi gyarmatunk a(z) [From.From.From.GetName] bolygón a(z) [From.GetName] csatlósa lett."
 unrest.4225.desc.gesta:0 "Azt érzékeljük, hogy a(z) [From.From.From.GetName] régi világunk a(z) [From.GetName] csatlósa lett."
 unrest.4225.a:0 "Felháborító"

 unrest.4230.name:0 "Korábbi gyarmatunkat annektálták"
 unrest.4230.desc:0 "Olyan hírek érkeztek hozzánk, mi szerint a régi gyarmatunk a(z) [From.From.From.GetName] bolygón a(z) [From.GetName] részévé vált."
 unrest.4230.desc.gesta:0 "Azt érzékeljük, hogy a(z) [From.From.From.GetName] régi világunkat magába olvasztotta a(z) [From.GetName]."
 unrest.4230.a:0 "$unrest.4225.a$"
 unrest.4235.name:0 "Elfojtott lázadás"
 unrest.4235.desc:0 "Legyôztük a lázadó hordákat a(z) [From.From.From.GetName] bolygón, és helyreállítottuk a tekintélyünket és uralmunkat a gyarmaton."
 unrest.4235.desc.gesta:0 "A nem hozzánk tartó elemeket a  [From.From.From.GetName] felszínén megbékítették."
 unrest.4235.a:0 "Többé nem dacolnak velünk."
 # Slave Rebellion
 unrest.155.name:0 "$unrest_title$ Rabszolgák gyülekeznek a(z) [revolt_planet.GetName] bolygón"
 unrest.155.desc:0 "Titkos rabszolga találkozók éjszaka, egyre gyakoribb ellenszegülés a gazdákkal szemben, eltünedezô termékek... ezek mind egy dolgot jelentenek. A rabszolgák a(z) [revolt_planet.GetName] bolygón radikalizálódnak, elégedetlenséget és széthúzást idéznek elô társaik között - és félelmet okoznak a lakosság többi részében. Bármit is csinálnak, nem lehet jó vége. "
 unrest.155.a:0 "Ez tettekért kiált."
 unrest.156.name:0 "$unrest_title$ Szabotázs: [Root.GetName]"
 unrest.156.desc:0 "Az ellenszegülô rabszolgák erôszakosan cselekedtek a(z) [Root.GetName] bolygón. Az elkövetôk éjszaka számos riasztórendszert aktiváltak, hogy a gyanútlan munkafelügyelôket a detonációk helyszínére csalják. Házi készítésû robbanószerekkel megrongáltak több munkaközpontot is. Ezeket a jól szervezett és hibátlanul kivitelezett támadásokat minden bizonnyal hónapokon át tervezték."
 unrest.156.a:0 "Az ilyen cselekedetek nem maradnak büntetlenül."
 unrest.156.b:0 "Megoldást kell találnunk a problémáinkra."
 unrest.159.name:0 "$unrest_title$ Éhségsztrájk: [Root.GetName]"
 unrest.159.desc:0 "Annak ellenére, hogy a rabszolgáknak a(z) [Root.GetName] bolygón bôségesen van mit ennie, arról kapunk jelentéseket, hogy a rabszolgák egy jelentôs része visszautasít mindenféle ételt, mindaddig míg meg nem szüntetjük a rabszolgaságot az egész bolygón. Eddig minden kísérletünk kudarcot vallott, akár erôszakkal akár szép szóval próbáltuk rávenni ôket a táplálkozásra. Sajnos a kalóriabevitel megszûnése drasztikusan kihat a munkaképességükre is. Eddig minden kísérletünk kudarcot vallott, akár erôszakkal akár szép szóval próbáltuk rávenni ôket a táplálkozásra. Sajnos a kalóriabevitel megszûnése drasztikusan kihat a munkaképességükre is."
 unrest.159.a:0 "Éhezzenek csak."
 unrest.159.b:0 "Megoldást kell találnunk az ellentéteinkre."
 unrest.157.name:0 "$unrest_title$ Rabszolgafelkelés a(z) [revolt_planet.GetName] bolygón"
 unrest.157.desc:0 "A rabszolgák elszabadultak a(z) [revolt_planet.GetName] bolygón! Egy gondosan megtervezett akció során a radikális elemek elfoglaltak számos kormányzati objektumot. A rend megszûnésével általános zûrzavar alakult ki a kolónián. A feldühödött rabszolgák csapatosan járják az utcákat, sokuk fel van fegyverezve, törnek-zúznak és mindenkire rátámadnak, akivel összeakadnak."
 unrest.157.a:0 "Túl messzire mentek."
 unrest.157.b:0 "Talán változtatnunk kellene a hozzáállásunkon."
 unrest.160.name:0 "$unrest_title$ Rabszolgalázadás a(z) [revolt_planet.Planet.GetName] bolygón"
 unrest.160.desc:1 "A rabszolgaság [revolt_planet.Planet.GetName] egyesült és felállt nyílt, fegyveres lázadásban a helyi vezetés ellen. A helyzet gyorsan eszkalálódott, mivel a lázadó erôk egyszerre több kulcsfontosságú célt csaptak le és tiltottak le. A bolygó sorsa most a mi védô csapatainkatól függ. Ha kudarcot vallunk, akkor veszítünk [revolt_planet.Planet.GetName]."
 unrest.160.a:0 "Tiporják el a lázadókat!"
 unrest.160.a.tooltip:0 "A rabszolgák megpróbálják elfoglalni a bolygót"
 unrest.161.name:0 "Elfojtott lázadás"
 unrest.161.desc:0 "Sikeresen pontot tettünk a lázadás végére. A(z) [event_target:revolt_planet.Planet.GetName] helyôrségének hôsies kitartása okán a legfontosabb objektumokat sikerült visszafoglalni, és helyreállítani a rendet. Most már csak az van hátra, hogy újraépítsük, amit a lázadók oly érzéketlenül leromboltak. Jó idôbe bele fog telni mire ismét dacolni mer velünk bárki is."
 unrest.161.a:0 "Most már tudják, hol a helyük."
 unrest.161.b:0 "Szégyen, hogy idáig fajulhattak a dolgok."
 unrest.161.a.tooltip:1 "A sikertelen lázadás emléke elriasztja a lakosságot a további dacokra."
 unrest.163.name:0 "A rabszolgamunka beszüntetése"
 unrest.163.desc:0 "A rabszolgamunka beszüntetését követôen a(z) [revolt_planet.Planet.GetName] bolygón folyó lázadás értelmét vesztette. Az élet talán visszatérhet a normális kerékvágásba."
 unrest.165.name:0 "Megbékített rabszolgák"
 unrest.165.desc:0 "A radikális elemeket a(z) [revolt_planet.Planet.GetName] bolygón megfékeztük, és a többi rabszolga is visszatérhet dolgozni."
 unrest.165.a:0 "Vissza dolgozni..."
 unrest.167.name:0 "$unrest_title$ A(z)[revolt_planet.Planet.GetName] elveszett"
 unrest.167.desc:0 "Az elképzelhetetlen megtörtént. A(z) [revolt_planet.Planet.GetName] bolygón lévô csapatainkat legyôzték, és minden kormányhû alattvalót könyörtelenül kivégeztek a lázadók, akik arcátlanul kikiáltották függetlenségüket. Sötét nap ez a(z) [From.GetSpeciesName] történetében."
 unrest.167.a:0 "A hadseregünkkel fogunk visszatérni és visszavesszük ami a miénk."
 unrest.167.b:0 "Talán így a legjobb..."
 unrest.168.name:0 "[rebel_country.GetName]"
 unrest.168.desc:0 "Üdvözlet, [Root.GetSpeciesName]. Szabadságharcosok vagyunk, néhai rabszolgái a(z) [old_owner.GetName] urainak, sokat szenvedtünk [old_owner.GetRulerName][ old_owner.GetRulerTitle] kegyetlen uralma alatt, és már régóta csodáljuk az Önök egyenlôségre törekvô társadalmát. A hazánkban arra törekszünk, hogy az Önök értékei szerint éljünk, ezért ha megengedik szívesen csatlakoznánk a birodalmukhoz."
 unrest.168.a:0 "Csatlakozzatok, hisz mind egyenlôek vagyunk."
 unrest.168.a.tooltip:0 "A(z) [old_owner.GetName] informálva lesz, hogy befogadtuk korábbi rabszolgáikat."
 unrest.168.b:0 "Nincs szükségünk még egy bolygóra."
 unrest.169.desc:0 "Örömmel értesítjük Önöket, hogy a(z) [revolt_planet.GetName] szabadságharcosai csatlakoztak nemzetünkhöz, akik így élvezhetik a polgárainkat megilletô szabadságjogokat, valamint nemzetünk teljes haderejének oltalmát. Önök többé nem vehetik semmibe a jogaikat."
 unrest.169.a:0 "Tegyétek túl magatokat rajta."
 unrest.169.b:0 "El fogjuk tiporni az összes jogotokat."
 unrest.169.c:0 "Gratulálunk. Most már a ti problémáitok."

 opinion_took_in_rebels:0 "Lázadók befogadása"
